/********** Template CSS **********/
:root {
  --primary: #da9b35;
  --secondary: #fe8800;
  --light: #f5f5f5;
  --dark: #14141f;
}

.fw-medium {
  font-weight: 600 !important;
}

.fw-semi-bold {
  font-weight: 700 !important;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 45px;
  bottom: 45px;
  z-index: 99;
}

/*** Spinner ***/
#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
  z-index: 99999;
}

#spinner.show {
  transition: opacity 0.5s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1;
}

/*** Button ***/
.btn {
  font-family: "Roboto";
  font-weight: 400;
  transition: 0.5s;
  font-size: 16px;
}

.btn.btn-primary,
.btn.btn-secondary {
  color: #ffffff;
}

.btn-square {
  width: 38px;
  height: 38px;
}

.btn-sm-square {
  width: 32px;
  height: 32px;
}

.btn-lg-square {
  width: 48px;
  height: 48px;
}

.modal .modal-body .model-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 2rem;
}

/* .modal .modal-body {
  background: url(../img/form-bg.png), rgba(4, 7, 30, 0.72);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
} */

.btn-square,
.btn-sm-square,
.btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  border-radius: 0px;
}

/*** Navbar ***/
.navbar-light .navbar-nav .nav-link {
  font-family: "Roboto";
  position: relative;
  margin-right: 25px;
  padding: 35px 0;
  color: #000 !important;
  font-size: 16px;
  font-weight: 400;
  outline: none;
  transition: 0.5s;
}

.sticky-top.navbar-light .navbar-nav .nav-link {
  padding: 20px 0;
  color: var(--dark) !important;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--primary) !important;
}

.navbar-light .navbar-brand img {
  max-height: 99px;
  transition: 0.5s;
}

.sticky-top.navbar-light .navbar-brand img {
  max-height: 45px;
}

@media (max-width: 991.98px) {
  .sticky-top.navbar-light {
    position: fixed;
    background: #ffffff;
    width: 100%;
  }

  .navbar-light .navbar-collapse {
    margin-top: 15px;
    border-top: 1px solid #dddddd;
  }

  .navbar-light .navbar-nav .nav-link,
  .sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 10px 0;
    margin-left: 0;
    color: var(--dark) !important;
  }

  .navbar-light .navbar-brand img {
    max-height: 45px;
  }
}

@media (min-width: 992px) {
  .navbar-light {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid rgba(256, 256, 256, 0.1);
    z-index: 999;
    background: #ffffff;
  }

  .sticky-top.navbar-light {
    position: fixed;
    background: #ffffff;
  }

  .navbar-light .navbar-nav .nav-link::before {
    position: absolute;
    content: "";
    width: 0;
    height: 2px;
    bottom: 15px;
    left: 50%;
    background: var(--primary);
    transition: 0.5s;
  }

  .navbar-light .navbar-nav .nav-link:hover::before,
  .navbar-light .navbar-nav .nav-link.active::before {
    width: calc(100% - 2px);
    left: 1px;
  }

  .navbar-light .navbar-nav .nav-link.nav-contact::before {
    display: none;
  }
}

/*** Hero Header ***/
.hero-banner {
  background: url(../img/luxury-apartment.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 98px;
  height: 600px;
}

/* .hero-banner {
  position: relative;
  margin-top: 98px;
} */

/* .hero-banner .banner-img {
  position: relative;
  width: 100%;
} */

/* .hero-banner .container {
  position: absolute;
  top: 35%;
} */

.hero-banner .conent-row {
  align-items: center;
  justify-content: center;
  height: 100%;
}

.form-col {
  border-radius: 16px;
  background: rgba(4, 7, 30, 0.72);
  backdrop-filter: blur(2px);
  padding: 40px;
}

.form-col input[type="text"],
.form-col input[type="tel"],
.form-col input[type="email"] {
  width: 100%;
  margin-bottom: 16px;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 4px;
  padding: 8px 14px;
  color: #fff;
}

.form-col input[type="text"]:focus-visible,
.form-col input[type="tel"]:focus-visible,
.form-col input[type="email"]:focus-visible {
  outline: none;
}

.form-col .form-title {
  color: #fff;
  margin-bottom: 32px;

  /* Heading-L0/H4/400 */
  font-family: "Roboto";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
  /* 24px */
}

.form-col .btn.btn-primary.rounded-pill {
  padding: 8px 30px;
  font-size: 16px;
  font-weight: 400;
}

/*** Section Title ***/
.section-title {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
}

.section-title::before {
  position: absolute;
  content: "";
  width: calc(100% + 80px);
  height: 2px;
  top: 4px;
  left: -40px;
  background: var(--primary);
  z-index: -1;
}

.section-title::after {
  position: absolute;
  content: "";
  width: calc(100% + 120px);
  height: 2px;
  bottom: 5px;
  left: -60px;
  background: var(--primary);
  z-index: -1;
}

.section-title.text-start::before {
  width: calc(100% + 40px);
  left: 0;
}

.section-title.text-start::after {
  width: calc(100% + 60px);
  left: 0;
}

/*** Service ***/
.service-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  transition: 0.5s;
  text-align: center;
}

.service-item svg,
.service-item img {
  height: 70px;
}

/* .service-item:hover {
  background: var(--primary);
} */

.service-item * {
  transition: 0.5s;
}

/* .service-item:hover * {
  color: var(--light) !important;
} */

/*** gallery-section ***/
.gallery-section .gallery-row {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 20px;
}

.gallery-section img {
  transition: 0.5s;
}

.gallery-section a:hover img {
  transform: scale(1.1);
}

/*** Package ***/
.floor-cards {
  position: relative;
}

.package-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
  position: relative;
  overflow: hidden;
}

.package-item .overflow-hidden {
  position: relative;
  z-index: 0;
}

.floor-cards .overlay {
  position: absolute;
  width: 100%;
  z-index: 1;
  background: rgba(4, 7, 30, 0.72);
  backdrop-filter: blur(2px);
  height: 100%;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.package-item img {
  transition: 0.5s;
}

.package-item:hover img {
  transform: scale(1.1);
}

/*** Booking ***/
.booking {
  background: linear-gradient(rgb(226 228 231 / 70%), rgb(211 213 218 / 70%)),
    url(../img/form-g.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3rem;
}

/*** Team ***/
.team-item {
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.team-item img {
  transition: 0.5s;
}

.team-item:hover img {
  transform: scale(1.1);
}

.team-item .btn {
  background: #ffffff;
  color: var(--primary);
  border-radius: 20px;
  border-bottom: 1px solid var(--primary);
}

.team-item .btn:hover {
  background: var(--primary);
  color: #ffffff;
}

/*** Footer ***/
.footer .btn.btn-social {
  margin-right: 5px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--light);
  font-weight: normal;
  border: 1px solid #ffffff;
  border-radius: 35px;
  transition: 0.3s;
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: #ffffff;
  font-size: 15px;
  font-weight: normal;
  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 10px;
}

.footer .btn.btn-link:hover {
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .copyright {
  padding: 25px 0;
  font-size: 15px;
  border-top: 1px solid rgba(256, 256, 256, 0.1);
}

.footer .copyright a {
  color: var(--light);
}

.footer .footer-menu a {
  margin-right: 15px;
  padding-right: 15px;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .footer-menu a:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

.privecy-policy {
  margin-top: 98px;
}

.thankyou {
  margin-top: 70px;
  background-color: #adc4e67d;
}

.thankyou .container {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  height: 80vh;
}

.thankyou .container h1 {
  font-size: 80px;
  color: #da9b35;
}

.float-whatsapp {
  position: fixed;
  bottom: 35px;
  right: 20px;
  z-index: 100;
}

@media (max-width: 991px) {
  iframe {
    width: 100%;
  }

  .g-recaptcha iframe {
    width: 94% !important;
  }

  .hero-banner {
    margin-top: 0;
    height: 450px;
  }
  .form-col {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  .booking {
    padding: 2rem 0.5rem;
  }
}
